package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenedenominationDTO implements Serializable {

    private static final long serialVersionUID = 885492510791065L;

    private Integer tgenedenominationPK;

    private Integer tgenecatalogdetail;

    private Integer tgenecurrency;

        public Integer getTgenedenominationPK() {
    return tgenedenominationPK;
    }

        public void setTgenedenominationPK(Integer tgenedenominationPK) {
    this.tgenedenominationPK = tgenedenominationPK;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecurrency() {
    return tgenecurrency;
    }

        public void setTgenecurrency(Integer tgenecurrency) {
    this.tgenecurrency = tgenecurrency;
    }

}